<?php 
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
if ($isset=="exit")
{echo'<div align="center"><font color="#FF0000"><b>Спасибо за посещение, надеемся, вам понравилось на нашем сайте</b></font></div>';}

if (isset($error))
{
echo'<div align="center"><img src="images/img/error.gif" alt=""> '; 
if($error==400){echo'<b>ERROR 400 <br>Обнаруженная ошибка в запросе</b>';}
if($error==401){echo'<b>ERROR 401 <br>Недостаточно прав для выдачи этого документа</b>';}
if($error==402){echo'<b>ERROR 402 <br>Не реализованный код запроса</b>';}
if($error==403){echo'<b>ERROR 403 <br>Недопустимый запрос</b>';}
if($error==404 || $error==""){echo'<b>ERROR 404 <br>Извините, но такой страницы не существует</b>';}
if($error==500){echo'<b>ERROR 500 <br>Внутренняя ошибка сервера</b>';}
if($error==502){echo'<b>ERROR 502 <br>Сервер получил недопустимые ответы другого сервера</b>';}
echo'<br></div>';
}

if ($isset=="inputoff")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка авторизации<br>Неправильный логин или пароль</b></font><br></div>';
setcookie('cookpar', '');
setcookie('cooklog', '');
session_unset();
setcookie(session_name(), '');
session_destroy();}

if ($isset=="mail")
{echo'<div align="center"><font color="#FF0000"><b>Cпасибо<br>Ваше письмо успешно отправлено!</b></font><br></div>';}

if ($isset=="editprofil"){
if($result=="ok"){$res='<br>Вы успешно подписаны на рассылку!';}
if($result=="no"){$res='<br>Вы успешно отписаны от рассылки!';}
if($result=="error"){$res='<br>Произошла ошибка c отпиской от новостей!';}
if($result=="error2"){$res='<br>Ошибка такой email уже есть в базе!<br>Вы не подписаны на новости!';}
echo'<div align="center"><font color="#FF0000"><b>Профиль успешно изменен!</b>'.$res.'</font><br></div>';}

if ($isset=="editpass")
{echo'<div align="center"><font color="#FF0000"><b>Пароль успешно изменен!</b></font><br></div>';}

if ($isset=="editsetting")
{echo'<div align="center"><font color="#FF0000"><b>Настройки успешно изменены!</b></font><br></div>';}

if ($isset=="noemail")
{echo'<div align="center"><font color="#FF0000"><b>Неправильный адрес e-mail!</b></font><br></div>';}

if ($isset=="nobody")
{echo'<div align="center"><font color="#FF0000"><b>Незаполнено поле ввода сообщение!</b></font><br></div>';}

if ($isset=="noname")
{echo'<div align="center"><font color="#FF0000"><b>Вы не написали свое имя!</b></font><br></div>';}

if ($isset=="noprovkod")
{echo'<div align="center"><font color="#FF0000"><b>Ощибка! Неверный проверочный код!</b></font><br></div>';}

if ($isset=="lostpass")
{echo'<div align="center"><font color="#FF0000"><b>Пароль успешно восстановлен!<br>Ваши новые данные высланы на E-mail указанный в профиле</b></font><br></div>';}

if ($isset=="nolostpass")
{echo'<div align="center"><font color="#FF0000"><b>Вы ввели несоответствующие данные, пароль не может быть восстановлен!</b></font><br></div>';}

if ($isset=="incorrect"){
echo'<div align="center"><font color="#FF0000"><b>Недопустимые символы в полях, разрешены только цифры </b><br>Также любое из значений не должно быть более чем 50</font><br></div>';}

if ($isset=="antiflood"){ 
echo '<div align="center"><b><font color="#FF0000">Свои мысли нужно формулировать чётче. Не части! Разрешается отправлять сообщения раз в '.(int)$config_floodstime.' секунд!</font></b><br></div>'; }

if ($isset=="addon"){ 
echo '<div align="center"><b><font color="#FF0000">Сообщение успешно добавлено!</font></b><br></div>'; }

if ($isset=="oktem")
{ echo '<div align="center"><b><font color="#FF0000">Тема успешно добавлена!</font></b><br></div>'; }

if ($isset=="delthemes")
{ echo '<div align="center"><b><font color="#FF0000">Тема была удалена модератором!</font></b><br></div>'; }

if ($isset=="nopost")
{ echo '<div align="center"><b><font color="#FF0000">Ошибка! Слишком длинное сообщение или тема!</font></b><br></div>'; }

if ($isset=="zakr")
{ echo '<div align="center"><b><font color="#FF0000">Вы не можете писать в закрытую тему!</font></b><br></div>'; }

if ($isset=="inlogin")
{ echo'<div align="center">';
echo'<b><font color="#FF0000">Недопустимые символы в пароле, только знаки латинского алфавита и цифры </font></b><br></div>';}

if ($isset=="nopass")
{ echo'<div align="center"><b><font color="#FF0000">Cтарый пароль не совпадает!</font></b><br></div>';}

if ($isset=="nonewpass")
{ echo'<div align="center"><b><font color="#FF0000">Новые пароли не совпадают!</font></b><br></div>';}

if ($isset=="inmail")
{ echo'<div align="center"><b><font color="#FF0000">Вы ввели неверный адрес е-mail!<br> Он должен быть формата name@name.name</font></b><br></div>'; }

if ($isset=="inhappy")
{ echo'<div align="center"><b><font color="#FF0000">Неправильный формат даты рождения<br> Он должен быть формата дд.мм.гг</font></b><br></div>'; }

if ($isset=="biginfo")
{ echo'<div align="center"><b><font color="#FF0000">Слишком длинный пароль или логин!</font></b><br></div>';}

if ($isset=="smallinfo")
{ echo'<div align="center"><b><font color="#FF0000">Слишком короткий пароль или логин!</font></b><br></div>';}

if ($isset=="insite")
{ echo'<div align="center"><b><font color="#FF0000">Неправильный адрес сайта<br> Он должен быть формата http://my_site.domen</font></b><br></div>'; }

if ($isset=="nouz"){
echo'<div align="center"><b><font color="#FF0000">Вы не написали кому адресовано письмо</font></b><br></div>';}

if ($isset=="nouz"){
echo'<div align="center"><b><font color="#FF0000">Вы не написали кому адресовано письмо</font></b><br></div>';}

if ($isset=="alldelpriv"){
echo'<div align="center"><b><font color="#FF0000">Ящик успешно очищен!</font></b><br></div>';}

if ($isset=="delpriv"){
echo'<div align="center"><b><font color="#FF0000">Сообщение успешно удалено!</font></b><br></div>';}

if ($isset=="selectpriv"){
echo'<div align="center"><b><font color="#FF0000">Выбранные сообщения успешно удалены!</font></b><br></div>';}

if ($isset=="nouzer"){
echo'<div align="center"><b><font color="#FF0000">Произошла ошибка, такого адресата не существует!</font></b><br></div>';}

if ($isset=="noprivlog"){
echo'<div align="center"><b><font color="#FF0000">Нельзя отправлять письмо самому себе</font></b><br></div>';}

if ($isset=="fullmail"){
echo'<div align="center"><b><font color="#FF0000">Ящик получателя, переполнен, вы не сможете ему написать пока ящик не освободится</font></b><br></div>';}

if ($isset=="posts"){ 
echo '<div align="center"><b><font color="#FF0000">Ваше сообщение пустое, слишком длинное или короткое.</font></b><br></div>'; }

if ($isset=="noreg")
{echo'<div align="center"><font color="#FF0000"><b>Недопустимые символы в пароле или логине<br>Разрешены только знаки латинского алфавита и цифры </b></font><br></div>';}

if ($isset=="antirega")
{echo'<div align="center"><font color="#FF0000"><b>Вы уже регистрировались!</b></font><br></div>';}

if ($isset=="nopassword")
{echo'<div align="center"><font color="#FF0000"><b>Введенные пароли не совпадают!</b></font><br></div>';}

if ($isset=="mp_yesset")
{echo'<div align="center"><font color="#FF0000"><b>Настройки системы успешно изменены!</b></font><br></div>';}

if ($isset=="mp_nosset")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка изменения настроек, возможно незаполнено какое-либо поле!</b></font><br></div>';}

if ($isset=="mp_votesyes")
{echo'<div align="center"><font color="#FF0000"><b>Голосование успешно изменено!</b></font><br></div>';}

if ($isset=="mp_votesno")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка изменения голосования, возможно незаполнено какое-либо поле!</b></font><br></div>';}

if ($isset=="mp_addvotes")
{echo'<div align="center"><font color="#FF0000"><b>Новое голосование успешно создано!</b></font><br></div>';}

if ($isset=="mp_noaddvotes")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка создания нового голосования!</b></font><br></div>';}

if ($isset=="mp_delvotes")
{echo'<div align="center"><font color="#FF0000"><b>Голосование успешно удалено из архива!</b></font><br></div>';}

if ($isset=="yesvotes")
{echo'<div align="center"><font color="#FF0000"><b>Ваш голос успешно принят!</b></font><br></div>';}

if ($isset=="mp_noboard")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка! Отсутствует заголовок или описание рубрики!</b></font><br></div>';}

if ($isset=="mp_board")
{echo'<div align="center"><font color="#FF0000"><b>Рубрика успешно создана!</b></font><br></div>';}

if ($isset=="mp_delboard")
{echo'<div align="center"><font color="#FF0000"><b>Рубрика успешно удалена</b></font><br></div>';}

if ($isset=="mp_nodelboard")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления рубрики!</b></font><br></div>';}

if ($isset=="mp_delboardtop")
{echo'<div align="center"><font color="#FF0000"><b>Объявление успешно удалено!</b></font><br></div>';}

if ($isset=="mp_nodelboardtop")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления объявления!</b></font><br></div>';}

if ($isset=="mp_editboard")
{echo'<div align="center"><font color="#FF0000"><b>Рубрика успешно изменена!</b></font><br></div>';}

if ($isset=="mp_noeditboard")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка изменения рубрики!</b></font><br></div>';}

if ($isset=="addboard")
{echo'<div align="center"><font color="#FF0000"><b>Объявление успешно добавлено!</b></font><br></div>';}

if ($isset=="ignor_add")
{echo'<div align="center"><font color="#FF0000"><b>Пользователь успешно отправлен в игнор-лист!</b></font><br></div>';}

if ($isset=="ignor_noadd")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка добавления в игнор-лист!</b></font><br></div>';}

if ($isset=="ignor_del")
{echo'<div align="center"><font color="#FF0000"><b>Пользователь успешно удален из игнор-листа!</b></font><br></div>';}

if ($isset=="ignor_nodel")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления из игнор-листа!</b></font><br></div>';}

if ($isset=="ignoring")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка! Вы внесены в игнор-лист адресата, отправить письмо не получится</b></font><br></div>';}

if ($isset=="kontakt_add")
{echo'<div align="center"><font color="#FF0000"><b>Пользователь успешно добавлен в контакт-лист!</b></font><br></div>';}

if ($isset=="kontakt_noadd")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка добавления в контакт-лист!</b></font><br></div>';}

if ($isset=="noadduzer")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка! Такого пользователя не существует!</b></font><br></div>';}

if ($isset=="kontakt_del")
{echo'<div align="center"><font color="#FF0000"><b>Пользователь успешно удален из контакт-листа!</b></font><br></div>';}

if ($isset=="kontakt_nodel")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления из контакт-листа!</b></font><br></div>';}

if ($isset=="mp_editfiles")
{echo'<div align="center"><font color="#FF0000"><b>Файл успешно отредактирован!</b></font><br></div>';}

if ($isset=="mp_newfiles")
{echo'<div align="center"><font color="#FF0000"><b>Новый файл успешно создан!</b></font><br></div>';}

if ($isset=="mp_nonewfiles")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка! Недопустимое название файла!</b></font><br></div>';}

if ($isset=="mp_nodelfiles")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления файла!</b></font><br></div>';}

if ($isset=="mp_delfiles")
{echo'<div align="center"><font color="#FF0000"><b>Файл успешно удален!</b></font><br></div>';}

if ($isset=="mp_noyesfiles")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка! Файл с таким названием уже существует!</b></font><br></div>';}

if ($isset=="mp_delchat")
{echo'<div align="center"><font color="#FF0000"><b>Мини-чат успешно очищен!</b></font><br></div>';}

if ($isset=="mp_delpostchat")
{echo'<div align="center"><font color="#FF0000"><b>Сообщение успешно удалено!</b></font><br></div>';}

if ($isset=="mp_editpostchat")
{echo'<div align="center"><font color="#FF0000"><b>Сообщение успешно отредактировано!</b></font><br></div>';}

if ($isset=="mp_dellogs")
{echo'<div align="center"><font color="#FF0000"><b>Лог-файлы успешно очищены!</b></font><br></div>';}

if ($isset=="mp_editstatus")
{echo'<div align="center"><font color="#FF0000"><b>Статусы успешно изменены!</b></font><br></div>';}

if ($isset=="mp_noeditstatus")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка изменения статусов! Проверьте все поля ввода</b></font><br></div>';}

if ($isset=="mp_delsubmail")
{echo'<div align="center"><font color="#FF0000"><b>Подписчик успешно удален из базы!</b></font><br></div>';}

if ($isset=="mp_nodelsubmail")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления подписчика!</b></font><br></div>';}

if ($isset=="mp_delsuball")
{echo'<div align="center"><font color="#FF0000"><b>Все подписчики успешно удалены!</b></font><br></div>';}

if ($isset=="mp_editrazdel")
{echo'<div align="center"><font color="#FF0000"><b>Раздел форума успешно переименован!</b></font><br></div>';}

if ($isset=="mp_noeditrazdel")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка переименовывания раздела!</b></font><br></div>';}

if ($isset=="mp_delthemes")
{echo'<div align="center"><font color="#FF0000"><b>Тема форума успешно удалена!</b></font><br></div>';}

if ($isset=="mp_nodelthemes")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления темы форума!</b></font><br></div>';}

if ($isset=="mp_delforums")
{echo'<div align="center"><font color="#FF0000"><b>Раздел форума успешно удален!</b></font><br></div>';}

if ($isset=="mp_nodelforums")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка удаления раздела форума!</b></font><br></div>';}

if ($isset=="mp_addforums")
{echo'<div align="center"><font color="#FF0000"><b>Раздел форума успешно создан!</b></font><br></div>';}

if ($isset=="mp_noaddforums")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка создания раздела форума!</b></font><br></div>';}

if ($isset=="strlennick")
{echo'<div align="center"><font color="#FF0000"><b>Слишком длинный или короткий ник!</b></font><br></div>';}

if ($isset=="noeditnick")
{echo'<div align="center"><font color="#FF0000"><b>Ошибка! Разрешены только русские символы и цифры!</b></font><br></div>';}

if ($isset=="noesnick")
{echo'<div align="center"><font color="#FF0000"><b>К сожалению данный ник уже занят!</b></font><br></div>';}

if ($isset=="editnick")
{echo'<div align="center"><font color="#FF0000"><b>Ваш ник успешно изменен!</b></font><br></div>';}

if ($isset=="karantin")
{echo'<div align="center"><font color="#FF0000"><b>Включен карантин! Новые пользователи не могут писать в течении '.round($config_karantin/3600).' часов после регистрации</b></font><br></div>';}

if ($isset=="addfoto")
{echo'<div align="center"><font color="#FF0000"><b>Фотография успешно загружена!</b></font><br></div>';}

if ($isset=="delfoto")
{echo'<div align="center"><font color="#FF0000"><b>Фотография успешно удалена!</b></font><br></div>';}

if ($isset=="editfoto")
{echo'<div align="center"><font color="#FF0000"><b>Фотография успешно отредактирована!</b></font><br></div>';}

if ($isset=="addkomm")
{echo'<div align="center"><font color="#FF0000"><b>Ваш комментарий успешно добавлен!</b></font><br></div>';}

if ($isset=="delkomm")
{echo'<div align="center"><font color="#FF0000"><b>Комментарий успешно удален!</b></font><br></div>';}

?>
